Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002425Piwigousers & groupspublic2011.09.01 18:272012.12.07 14:43
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002425: Better group management interface
Descriptionchange the interface to a king of Batch Manager
add renaming, merging and duplication for groups
add support for plugins
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006754)
svn (reporter)
2012.11.29 18:23

[Subversion] r19230 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2425
New interface like the Batch Mananger : select menu and js to handle the actions
(0006764)
rvelices (developer)
2012.12.03 10:26

This is not really working... Did you forgot to commit the group_list.php ?
(0006766)
svn (reporter)
2012.12.04 23:23

[Subversion] r19286 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2425
New interface like the Batch Mananger :
rename, delete, duplicate and toggle-default

TODO soon merge & finalisation of the interface
(0006767)
svn (reporter)
2012.12.05 20:58

[Subversion] r19290 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2425
New interface like the Batch Mananger :
merge & interface finished
(0006768)
svn (reporter)
2012.12.05 21:37

[Subversion] r19292 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2425
New interface like the Batch Mananger :
language files and keys

- Issue History
Date Modified Username Field Change
2011.09.01 18:27 flop25 New Issue
2011.09.01 18:27 flop25 Status new => assigned
2011.09.01 18:27 flop25 Assigned To => flop25
2011.09.01 18:27 flop25 browser => any
2011.09.01 18:27 flop25 Web server => Apache 1.3.x
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.5.0beta1
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2012.11.29 18:15 flop25 Summary merging and duplication for groups => Better group management interface
2012.11.29 18:15 flop25 Description Updated
2012.11.29 18:23 svn Checkin
2012.11.29 18:23 svn Note Added: 0006754
2012.12.03 10:26 rvelices Note Added: 0006764
2012.12.04 23:23 svn Checkin
2012.12.04 23:23 svn Note Added: 0006766
2012.12.05 20:58 svn Checkin
2012.12.05 20:58 svn Note Added: 0006767
2012.12.05 21:37 svn Checkin
2012.12.05 21:37 svn Note Added: 0006768
2012.12.07 14:43 flop25 Status assigned => closed
2012.12.07 14:43 flop25 Resolution open => fixed
2012.12.07 14:43 flop25 Fixed in Version => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker